package com.brilliance.isc.bo.model;


import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

/**
 *
 */

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Cfamap extends AbstractCommonVo {


    private Cfarep cfarep;

    @Override
    public void reset() {
        if(cfarep == null) {
            cfarep = new Cfarep();
            cfarep.reset();
        }
    }

}